Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。 Joomla! 3.9.17之前版本中存在访问控制错误漏洞,该漏洞源于错误ACL检查。攻击者可利用该漏洞未经授权地删除用户组。 来源:MISC 链接:https://developer.joomla.org/security-centre/811-20200403-core-incorrect-access-control-in-com-users-access-level-deletion-function 来源:nvd.nist.gov 链接:https://nvd. Source link
Vulnx is An Intelligent Bot Auto Shell Injector that detects vulnerabilities in multiple types of...
# Exploit Title: Joomla! com_hdwplayer 4.2 – ‘search.php’ SQL Injection # Dork: inurl:”index.php?option=com_hdwplayer” # Date:...
Page 1 of 21 2